www.bzyk.net > wAmpsErvEr pDo

wAmpsErvEr pDo

你使用pdo_mysql的话把php.ini里 extension=php_pdo_mysql.dll 前面的分号去掉 重启apache

1、PDO配置。打开php.ini配置文件,找到下图所示的配置信息,去掉要启用的PDO前面的“#”号即可。另外一种方式是直接在启动的wampserver中找到php扩展中的php_pdo_db.lib选项,重启wampserver服务器即可。2、如何利用PDO连接数据库。利用下面这条...

您好,您没弄好,再弄一次: 1、PDO配置。打开php.ini配置文件,找到下图所示的配置信息,去掉要启用的PDO前面的“#”号即可。另外一种方式是直接在启动的wampserver中找到php扩展中的php_pdo_db.lib选项,重启wampserver服务器即可。 2、如何利用...

你没有开这个模块,在PHP.ini中搜索php_pdo将前面的注释符号给去掉,然后重启就行了!

下面开始详细介绍安装步骤: 运行WampServer2.5安装文件,并将wamp安装到c:\wamp\下 并且将WampServer2.5创建快捷方式和加入到快速启动栏中 选择WampServer2.默认浏览器为ie。 设置WampServer2.5 mail参数: WampServer2.5 安装完成!!

你使用的扩展的程序有问题 看看你的系统是多少位的 在看看你的文件是多少位的 如果不一样就不好用了

你的数据库连接不成功,检查下数据库连接 恩 可以 3 951337 01 有什么事可以问 我 望采纳

thinkphp 3.0 手册中的环境要求: ThinkPHP3.0可以支持Windows/Unix服务器环境,需要PHP5.2.0以上版本支持,可运行于包括Apache、IIS和nginx在内的多种WEB...

看 phpinfo GD库是否支持 png 的 验证码那类需要png模块

网站地图

All rights reserved Powered by www.bzyk.net

copyright ©right 2010-2021。
www.bzyk.net内容来自网络,如有侵犯请联系客服。zhit325@qq.com